<?php

/*
 * Loads the Options Panel
 *
 * If you're loading from a child theme use stylesheet_directory
 * instead of template_directory
 */

define( 'OPTIONS_FRAMEWORK_DIRECTORY', get_template_directory_uri() . '/inc/' );
require_once dirname( __FILE__ ) . '/inc/options-framework.php';

// Loads options.php from child or parent theme
$optionsfile = locate_template( 'options.php' );
load_template( $optionsfile );

/*
 * This is an example of how to add custom scripts to the options panel.
 * This one shows/hides the an option when a checkbox is clicked.
 *
 * You can delete it if you not using that option
 */
add_action( 'wp_enqueue_scripts', 'theme_scripts' );

function theme_scripts(){
	wp_enqueue_style( 'fontawesome-css', 'https://use.fontawesome.com/releases/v5.0.13/css/all.css', false );
	wp_enqueue_style( 'bootstrap-min-css', get_template_directory_uri().'/inc/css/bootstrap.min.css', false );
	wp_enqueue_style( 'owlcarousel-css', get_template_directory_uri().'/inc/css/owl.carousel.min.css', false );
	wp_enqueue_style( 'google-fonts-css','https://fonts.googleapis.com/css?family=Roboto:300,400,700', false );
	wp_enqueue_style( 'core', get_template_directory_uri().'/style.css', false );
	wp_enqueue_script('theme-jquery',get_template_directory_uri().'/inc/js/theme-jquery.min.js', false);
	wp_enqueue_script('popper-js',get_template_directory_uri().'/inc/js/popper-min.js','','', true);
	wp_enqueue_script('bootstrap-js',get_template_directory_uri().'/inc/js/bootstrap.min.js','','', true);
	wp_enqueue_script('owl-script-js',get_template_directory_uri().'/inc/js/owl.carousel.js','','', true);
	wp_enqueue_script('custom-script-js',get_template_directory_uri().'/inc/js/customscript.js','','', true);
}
add_action( 'init', 'register_theme_menus' );
function register_theme_menus() {
  register_nav_menus(
    array(
      'header-menu' => __( 'Header Menu' ),
      'extra-menu' => __( 'Extra Menu' )
    )
  );
}