<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=main div and all content
 * after.  Calls sidebar-footer.php for bottom widgets.
 *
 * @package WordPress
 * @subpackage Excella
 */
?>
<footer>
    <div class="container">
      <div class="row">
        <div class="col-md-12 social_icons">
          <h2>Contact Us on</h2>
          <ul>
            <li><a href="<?php echo of_get_option('footer_fb_url'); ?>"><img src="<?php echo of_get_option('facebook_img'); ?>"></a></li>
            <li><a href="<?php echo of_get_option('footer_gp_url');?>"><img src="<?php echo  of_get_option('footer_google_plus_img');?>"></a></li>
            <li><a href="<?php echo of_get_option('footer_linkedin_url');?>"><img src="<?php echo of_get_option('footer_linkedin_img'); ?>"></a></li>
            <li><a href="<?php echo of_get_option('footer_twitter_url'); ?>"><img src="<?php echo of_get_option('footer_twitter_img'); ?>"></a></li>
          </ul>
        </div>
        <div class="col-md-3">
          <div class="address_sp">
            <h4>Mumbai Branch</h4>
            <address><?php echo of_get_option('mumbai_office_addr'); ?></address>
            <ol>
            <?php if(!empty(of_get_option('mumbai_off_phone_1'))): ?>  <li>Phone:<a href="tel:<?php echo of_get_option('mumbai_off_phone_1') ?>"><?php echo of_get_option('mumbai_off_phone_1') ?></a></li><?php endif; ?>
             <?php if(!empty(of_get_option('mumbai_off_phone_2'))): ?> <li>Phone:<a href="tel:<?php echo of_get_option('mumbai_off_phone_2') ?>"><?php echo of_get_option('mumbai_off_phone_2') ?></a></li><?php endif; ?>
             <?php if(!empty(of_get_option('mumbai_off_phone_3'))): ?> <li>Phone:<a href="tel:<?php echo of_get_option('mumbai_off_phone_3') ?>"><?php echo of_get_option('mumbai_off_phone_3') ?></a></li><?php endif; ?>
              <?php if(!empty(of_get_option('mumbai_off_fax'))): ?><li>Fax<a href="<?php echo of_get_option('mumbai_off_fax') ?>"><?php echo of_get_option('mumbai_off_fax') ?></a></li><?php endif; ?>
             <?php if(!empty(of_get_option('mumbai_off_email'))): ?> <li>E-Mail<a href="<?php echo of_get_option('mumbai_off_email') ?>"><?php echo of_get_option('mumbai_off_email') ?></a></li><?php endif; ?>
            </ol>
          </div>
        </div>
        <div class="col-md-3">
          <div class="address_sp">
            <h4>Trivandrum Registered Office</h4>
            <address><?php echo of_get_option('tvm_office_addr'); ?></address>
            <ol>
              <?php if(!empty(of_get_option('tvm_off_phone_1'))): ?> <li>Phone:<a href="tel:<?php echo of_get_option('tvm_off_phone_1') ?>"><?php echo of_get_option('tvm_off_phone_1') ?></a></li><?php endif; ?>
              <?php if(!empty(of_get_option('tvm_off_phone_2'))): ?><li>Phone:<a href="tel:<?php echo of_get_option('tvm_off_phone_2') ?>"><?php echo of_get_option('tvm_off_phone_2') ?></a></li><?php endif; ?>
              <?php if(!empty(of_get_option('tvm_off_email'))): ?> <li>E-Mail :<a href="mailto:<?php echo of_get_option('tvm_off_email') ?>"><?php echo of_get_option('tvm_off_email') ?></a></li><?php endif; ?>
            </ol>
          </div>
        </div>
        <div class="col-md-3">
          <div class="address_sp">
            <h4>Thrissur</h4>
            <address><?php echo of_get_option('tch_office_addr'); ?></address>
            <ol>
            <?php if(!empty(of_get_option('tch_off_phone_1'))): ?>  <li>Phone :<a href="tel:<?php echo of_get_option('tch_off_phone_1') ?>"><?php echo of_get_option('tch_off_phone_1') ?></a></li><?php endif; ?>
             <?php if(!empty(of_get_option('tch_off_phone_2'))): ?> <li>Phone :<a href="tel:<?php echo of_get_option('tch_off_phone_2') ?>"><?php echo of_get_option('tch_off_phone_2') ?></a></li><?php endif; ?>
             <?php if(!empty(of_get_option('tch_off_email'))): ?> <li>E-Mail :<a href="mailto:<?php echo of_get_option('tch_off_email') ?>"><?php echo of_get_option('tch_off_email') ?></a></li><?php endif; ?>
            </ol>
          </div>
        </div>
        <div class="col-md-3">
          <div class="address_sp">
            <h4>Cochin-Corporate Office</h4>
            <address><?php echo of_get_option('coc_office_addr'); ?></address>
            <ol>
            <?php if(!empty(of_get_option('coc_off_phone_1'))): ?>  <li>Phone :<a href="tel:<?php echo of_get_option('coc_off_phone_1') ?>"><?php echo of_get_option('coc_off_phone_1') ?></a></li><?php endif; ?>
             <?php if(!empty(of_get_option('coc_off_phone_2'))): ?> <li>Phone :<a href="tel:<?php echo of_get_option('coc_off_phone_2') ?>"><?php echo of_get_option('coc_off_phone_2') ?></a></li><?php endif; ?>
             <?php if(!empty(of_get_option('coc_off_email'))): ?> <li>E-Mail :<a href="mailto:<?php echo of_get_option('coc_off_email') ?>"><?php echo of_get_option('coc_off_email') ?></a></li><?php endif; ?>
            </ol>
          </div>
        </div>
        <div class="col-md-8">
          <iframe src=<?php echo of_get_option('google_map_url') ?>" width="100%" height="300" frameborder="0" style="border:0" allowfullscreen></iframe>
        </div>
        <div class="col-md-4 contact_form">
              <?php echo do_shortcode('[contact-form-7 id="149" title="Footer Contact Form"]') ?>
        </div>
      </div>
    </div>
    <div class="footer_bottom">
      <div class="container">
        <div class="row">
          <div class="col-md-6">©Company Name Pvt. Ltd. All Rights Reseved 2018</div>
          <div class="col-md-6 by">Powed By: <a href="">Coreinfosoft</a></div>
        </div>
      </div>
    </div>
  </footer>
<?php wp_footer(); ?>
 </body>
</html>
